Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2006-AVI-041

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 20 janvier 2006
No CERTA-2006-AVI-041

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités dans Cisco Call Manager


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2006-AVI-041

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2006-AVI-041
Titre Multiples vulnérabilités dans Cisco Call Manager
Date de la première version 20 janvier 2006
Date de la dernière version -
Source(s) Bulletins de sécurité Cisco numéros 68791 et 68792
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Déni de service à distance ;
  • élévation de privilèges.

2 Systèmes affectés

  • Cisco Call Manager version 3.2 et versions antérieures ;
  • Cisco Call Manager version 3.3 et versions antérieures à la 3.3(5)SR1a ;
  • Cisco Call Manager version 4.0 et versions antérieures à la 4.0(2a)SR2c ;
  • Cisco Call Manager version 4.1 et versions antérieures à la 4.1(3)SR2;

3 Résumé

Trois vulnérabilités ont été identifiées dans le Cisco Call Manager. L'exploitation réussie d'une de ces deux vulnérabilités permet de réaliser un déni de service à distance ou une élévation de privilège en local.

4 Description

Trois vulnérabilités ont été découvertes dans le logiciel Cisco Call Manager :
  • La première résulte d'une erreur au niveau de la gestion des connections à destination du port 2000/TCP. Elle peut être exploitée par un utilisateur mal intentionné afin d'utiliser la mémoire de manière abusive et donc provoquer un déni de service.
  • La deuxième résulte d'une erreur dans la gestion des connexions à destination des ports 2001/TCP, 2002/TCP et 7727/TCP. Cette vulnérabilité peut être exploitée par des utilisateurs mal intentionnés afin de provoquer le redémarrage de l'équipement vulnérable.
  • La troisième résulte d'une erreur présente au niveau de l'interface CCMAdmin et peut être exploitée par un utilisateur mal intentionné dans le but d'élever ses privilèges (obtention du droit de création, suppression, modification de la configuration des périphériques).

5 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

20 janvier 2006
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-07-21